### Everest Linux Edge

Easily update an Everest system with Git.

+-------------------+
| How does it work? |
+-------------------+

All system images contain a .git directory, containing metadata
for every file on /. Once installed, a user can easily keep
their system updated, just by pulling in the latest release.

+------------------+
| What you'll need |
+------------------+

- A separate /usr partition (Git will NOT touch /usr.)
- Git

+----------+
| Updating |
+----------+

Unmount your /usr partition:

	(root)# umount -R /usr
	OR
	(root)# umount /dev/sdX # the drive mounted to /usr

Pull the latest version for your branch:

	(root)# git pull

Or, if you want to migrate to a new branch:

	(root)# git checkout branch_name
	(root)# git pull
